function FileData_Pairs(x)
{
x.t("flicker","screen.");
x.t("supports","directdraw");
x.t("below","enable");
x.t("managing","servers");
x.t("console","switch");
x.t("instructions","below");
x.t("video","driver");
x.t("remote","console");
x.t("support","directdraw");
x.t("basic","operation");
x.t("directdraw.","enable");
x.t("default","directdraw");
x.t("flickering","video");
x.t("flickering","basic");
x.t("flickering","reducing");
x.t("servers","reducing");
x.t("machine","support");
x.t("check","box.");
x.t("desired","follow");
x.t("operation","accessing");
x.t("performance","desired");
x.t("directdraw:","explorer");
x.t("window","select");
x.t("directdraw","check");
x.t("directdraw","directdraw");
x.t("directdraw","option");
x.t("directdraw","additional");
x.t("directdraw","disabled.");
x.t("restart","remote");
x.t("activated","mouse");
x.t("screen.","remote");
x.t("select","tools");
x.t("options","click");
x.t("mouse","cursor");
x.t("software","activated");
x.t("software","client");
x.t("software","factory");
x.t("accessing","managing");
x.t("cursor","flicker");
x.t("cursor","flickering");
x.t("switch","software");
x.t("switch","software.");
x.t("client","machine");
x.t("client","system");
x.t("follow","instructions");
x.t("enable","directdraw.");
x.t("enable","disable");
x.t("option","remote");
x.t("click","restart");
x.t("click","enable");
x.t("factory","default");
x.t("additional","performance");
x.t("tools","options");
x.t("disable","directdraw:");
x.t("disable","directdraw");
x.t("reducing","mouse");
x.t("explorer","window");
x.t("disabled.","video");
x.t("box.","click");
x.t("system","supports");
x.t("driver","remote");
x.t("driver","client");
}
